<script setup lang="ts">
const route = useRoute();
const term = computed(() => route.params.term.toString());
</script>

<template>
  <v-container>
    <div class="mb-8">
      <span class="text-caption">Search results for: </span>
      <span class="text-h6 ml-4">{{ term }}</span>
    </div>
    <SearchResult :term="term" />
  </v-container>
</template>
